<?php

declare(strict_types=1);

return [
  'acl_config' => [
    'unguarded_routes' => [
      'api.auth.login',
      'api.ping',
    ],
    'unguarded_paths' => [
      '/api/awardee-image',
      '/api/judge-image',
    ],
  ],
];
